.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  box-shadow: 10px -1px 27px -8px rgba(0, 0, 0, 0.75);
  transition: 0.5s;
  padding-top: 20px;
  /*text-align: left;*/
  background-color: #ceecf5;
  overflow: hidden;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300, 700');
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.05em;
  overflow: hidden;
}

/* Layout */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Styling */
.timeline {
  margin: 4em auto;
  position: relative;
  max-width: 46em;
}
.timeline:before {
  background-color: rgb(15, 15, 15);
  content: "";
  margin-left: -1px;
  position: absolute;
  top: -30px;
  left: 2em;
  width: 2px;
  height: 100%;
}

.tipoDocumento {
    margin-left: 15px;
    color: #233577;
    
}

.timeline-event-copy {
  padding: 30px;
  position: relative;
  top: -1.875em;
  left: 4em;
  width: 85%;
  background-color: rgb(255, 249, 249);
  border-radius: 5px;
  border: 1px solid rgb(36, 35, 35);
}
.timeline-event-copy h3 {
  font-size: 1.75em;
}
.timeline-event-copy h4 {
  font-weight: 700;
  font-size: 1.5em;
  border-bottom: 1px solid silver;
}
.timeline-event-copy strong {
  font-weight: 700;
}

.timeline-event-icon {
  background-color: rgb(74, 235, 11);
  display: rgb(12, 0, 0);
  margin: 0.5em 0.5em 0.5em -0.5em;
  position: absolute;
  height: 20px !important;
  width: 20px !important;
  top: 0;
  left: 30px;
  border-radius: 15px;
  border: 1px solid rgb(36, 35, 35);
}

.timeline-event-thumbnail {
  position: relative;
  left: 35%;
  padding: 0.25em 1em 0.2em 1em;
  font-weight: 700;
  font-size: 1.3em;
}
.menuTimeLine {
    background-color: #ffffff;
  height: 870px;
  overflow: auto;
}

.cardDadosLaudo {
  margin-left: 25px;
  margin-top: 10px;
}
.legenda {
  font-weight: 700;
  font-size: 9pt;
  color: black;
}
.legendaDados {
  color: #212a49;
  font-size: 10pt;
}
